{
  "DATE_DEB_ETUDES_PREV"   : "Date début études prévisionnelle",
  "DATE_DEB_ETUDES_REEL"   : "Date début études réelle",
  "DATE_DEB_PIQ_PREV"      : "Date début piquetage prévisionnelle",
  "DATE_DEB_PIQ_REEL"      : "Date début piquetage réelle",
  "DATE_DEB_TRAV_PREV"     : "Date début travaux prévisionnelle",
  "DATE_DEB_TRAV_REEL"     : "Date début travaux réelle",
  "DATE_FIN_ETUDES_PREV"   : "Date fin études prévisionnelle",
  "DATE_FIN_ETUDES_REEL"   : "Date fin études réelle",
  "DATE_FIN_PIQ_PREV"      : "Date fin piquetage prévisionnelle",
  "DATE_FIN_PIQ_REEL"      : "Date fin piquetage réelle",
  "DATE_FIN_TRAV_PREV"     : "Date fin travaux prévisionnelle",
  "DATE_FIN_TRAV_REEL"     : "Date fin travaux réelle",
  "DATE_PREM_REUNION_PUB"  : "Date première réunion publique",
  "DATE_VALID_ETUDES_PREV" : "Date validation études prévisionnelle",
  "DATE_VALID_ETUDES_REEL" : "Date validation études réelle",
  "PHASE_TRAV"             : "Phase travaux",
  "ID_SITE_MIMO"           : "Identifiant site MiMo",
  "DB_MIN"                 : "Affaiblissement minimum (db)",
  "DB_MAX"                 : "Affaiblissement maximum (db)",
  "KM²"                    : "Surface zone (km²))",
  "CODE_NRA"               : "Identifiant NRA",
  "ID_ZAPM_PARTIELLE"      : "Identifiant ZAPM partielle"
}